<table class="ui celled striped sortable four column table">
  <tr>
    <th align="center">Name</th>
    <th align="center">For</th>
    <th align="center">Hours</th>
    <th align="center">Show</th>
    <th align="center">Approve/Disapprove</th>
  </tr>
  <% @unapproved_hours&.each do |hour| %>
    <tr>
      <td style="text-align:center;"><%= hour.recipient_name %></td>
      <td style="text-align:center;"><%= hour.for %></td>
      <td style="text-align:center;"><%= hour.hours_and_money.round(2) %></td>
      <td style="text-align:center;">
        <%= link_to "Show", service_hour_path(hour), :class => "ui small primary button" %>
      </td>
      <td style="text-align:center;">
        <%= link_to "Approve", service_hour_approve_hours_path(hour), method: :put, :class => "ui small green button" %>
        <%= link_to "Disapprove", service_hour_disapprove_hours_path(hour), method: :put, :class => "ui small red button" %>
      </td>
    </tr>
  <% end %>
</table>
